.footer{
    background-color: #0C4385;
    color: #ffffff;
}

.footer a{
    color: #ffffff;
}

.footer__list{
    display: flex;
    padding: 60px 20px;
    justify-content: space-between;
}

.footer__list .item__title{
    display: block;
    font-size:24px;
    margin-bottom: 40px;
}

.footer__list .item__box-item{
    display: block;
    line-height: 36px;
    font-size: 16px;
}

.item__box-item--break{
    width: 200px;
}

.footer__list .item__box-item:hover{
    color: #0081FF;
}

.footer__list .list__item:last-child .item__box-item:hover{
    color: #ffffff;
    cursor: pointer;
}

.footer__copy-right{
    line-height: 65px;
    color: #ffffff;
    font-size:14px;
    text-align: center;
    border-top: 1px solid #FEFEFE;
}

@media screen and (max-width: 1200px) {
    .footer__list .item__title{
        font-size: 20px;
        margin-bottom: 25px;
    }
    .footer__list .item__box-item{
        font-size: 14px;
        line-height: 30px;
    }
}




@media screen and (max-width: 1023px) {
    .inner{
        width: 100%;
        padding: 0 15px;
    }
    .footer__list{
        flex-wrap: wrap;
        padding: 20px 0;
    }
    .footer__list .item__box{
        display: none;
    }
    .footer__list .list__item{
        width: 25%;
        text-align: center;
    }
    .footer__list .item__title{
        margin: 0;
        line-height: 30px;
        font-size: 16px;
    }
    .footer__copy-right{
        padding: 20px 0;
    }
    .footer__copy-right a{
        display: block;
        line-height: 20px;
    }
}

@media screen and (max-width: 768px) {
    .footer__list .list__item{
        width: 50%;
    }
}
